## libmakefile-dom-perl 0.006

=== debian/changelog ===
libmakefile-dom-perl (0.006-1) unstable; urgency=low

  * New upstream release.
  * Remove fix-pod-errors.patch, applied upstream.
  * Refresh spelling.patch, not applied upstream, applies with a fuzz.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2011 22:20:36 +0200

libmakefile-dom-perl (0.005-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update upstream information, bump DEP5 version and
    adjust formatting.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.
  * Refresh pod patch and add more DEP3 headers.
  * Add /me to Uploaders.
  * Add a new patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 17:46:29 +0200

libmakefile-dom-perl (0.004-1) unstable; urgency=low

  * Initial release (Closes: #542913).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sun, 23 Aug 2009 05:44:18 +0700
