=== debian/control ===
Source: libmakefile-dom-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mikhail Gusarov <dottedmag@dottedmag.net>,
 gregor herrmann <gregoa@debian.org>
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmakefile-dom-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmakefile-dom-perl.git
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclone-perl,
 liblist-moreutils-perl,
 libparams-util-perl
Homepage: http://search.cpan.org/dist/Makefile-DOM/

Package: libmakefile-dom-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclone-perl,
 liblist-moreutils-perl,
 libparams-util-perl
Description: Perl DOM implementation for Makefiles
 Makefile::DOM serves as an advanced lexer for (GNU) makefiles. It losslessly
 parses makefiles as "documents". The results are data structures similar to DOM
 trees, holding every single bit of the information in the original input files,
 including white spaces, blank lines and makefile comments, so it's possible to
 reproduce the original makefiles from the DOM trees. In addition, each node of
 the DOM trees is modifiable and so is the whole tree.
