=== debian/watch ===
version=3
http://search.cpan.org/dist/Makefile-DOM/ \
 .*/Makefile-DOM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
