=== debian/control ===
Source: libmakefile-dom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclone-perl,
                     liblist-moreutils-perl,
                     libparams-util-perl,
                     libtest-base-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmakefile-dom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmakefile-dom-perl.git
Homepage: https://metacpan.org/release/Makefile-DOM

Package: libmakefile-dom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         liblist-moreutils-perl,
         libparams-util-perl
Description: Perl DOM implementation for Makefiles
 Makefile::DOM serves as an advanced lexer for (GNU) makefiles. It losslessly
 parses makefiles as "documents". The results are data structures similar to DOM
 trees, holding every single bit of the information in the original input files,
 including white spaces, blank lines and makefile comments, so it's possible to
 reproduce the original makefiles from the DOM trees. In addition, each node of
 the DOM trees is modifiable and so is the whole tree.
