=== debian/watch ===
version=4
https://metacpan.org/release/Makefile-DOM \
 .*/Makefile-DOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
